## python-homewizard-energy 8.0.0

=== debian/changelog ===
python-homewizard-energy (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses mashumaro and orjson.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 13:50:29 -0600

python-homewizard-energy (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha/beta versions.
  * Add new Build-Depends on python3-backoff.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Nov 2024 14:12:02 +0000

python-homewizard-energy (6.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087629)

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 14:57:27 +0100
