## python-homewizard-energy 8.3.2

=== .github/workflows/requirements.txt ===
pip==24.3.1
poetry==1.8.5
