## python-homewizard-energy 8.1.1

=== debian/changelog ===
python-homewizard-energy (8.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 11:58:09 +0000
