=== debian/control ===
Source: python-homewizard-energy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-backoff <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/homewizard/python-homewizard-energy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-homewizard-energy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-homewizard-energy.git

Package: python3-homewizard-energy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with HomeWizard Energy devices
 This library enables interaction with HomeWizard Energy devices like Wi-Fi P1
 Meter, Energy Socket, Watermeter, and KWh Meter. By using this library, users
 can obtain various measurements such as energy import/export, power
 consumption, voltage, current, and more from their devices. It provides
 functionality to control device features, such as switching the outlet state
 of the Energy Socket and managing the status light brightness. The library
 communicates locally with devices using the HomeWizard local API, allowing
 users to gather data on energy, power, water usage, and manage device states
 without requiring cloud connectivity.
