## python-homewizard-energy 8.3.0

=== debian/changelog ===
python-homewizard-energy (8.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now depends on awesomeversion.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 14:13:53 +0000
