=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-aresponses <!nocheck>,
+ python3-awesomeversion <!nocheck>,
  python3-backoff <!nocheck>,
  python3-mashumaro <!nocheck>,
  python3-orjson <!nocheck>,
