## python-homewizard-energy 8.3.2

=== debian/changelog ===
python-homewizard-energy (8.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 11:09:59 +0100
