=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-awesomeversion <!nocheck>,
  python3-aresponses <!nocheck>,
- python3-awesomeversion <!nocheck>,
  python3-backoff <!nocheck>,
  python3-mashumaro <!nocheck>,
  python3-orjson <!nocheck>,
