=== debian/watch ===
version=4
https://github.com/homewizard/python-homewizard-energy/tags .*/v?(\d\S+)\.tar\.gz
