## python-homewizard-energy 9.0.0

=== .github/workflows/requirements.txt ===
pip==25.0.1
poetry==2.1.1
