=== debian/changelog ===
python-homewizard-energy (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.
  * Adjust debian/watch to handle beta versions.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 10:10:27 +0000
