## python-homewizard-energy 9.2.0

=== .github/workflows/requirements.txt ===
pip==25.1.1
poetry==2.1.3
