=== debian/changelog ===
python-homewizard-energy (9.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Jun 2025 12:14:50 +0100

python-homewizard-energy (9.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Jun 2025 10:39:05 +0100
