=== debian/changelog ===
python-homewizard-energy (9.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 23:46:51 +0100
