=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/homewizard/python-homewizard-energy
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-homewizard-energy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-homewizard-energy.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-homewizard-energy
 Architecture: all
