=== debian/watch ===
version=4
opts=uversionmangle=s/.alpha/~alpha/;s/.beta/~beta/;s/.rc/~rc/;s/([0-9])b([0-9]*)/$1~b$2/g \
https://github.com/homewizard/python-homewizard-energy/tags .*/v?(\d\S+)\.tar\.gz
