## python-homewizard-energy 10.0.0

=== debian/changelog ===
python-homewizard-energy (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 19 Dec 2025 06:40:03 +0000
