=== debian/changelog ===
python-homewizard-energy (10.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 07:10:43 +0000
