=== debian/watch ===
Version: 5

Template: Github
Owner: homewizard
Project: python-homewizard-energy
